% \documentclass[aspectratio=169]{beamer}
\documentclass[svgnames]{beamer}
\usetheme{Boadilla}
\usepackage{bookmark}
\usepackage[
  backend=biber,
  style=authoryear-icomp,
  sortlocale=de_DE,
  natbib=true,
  url=false,
  doi=true,
  eprint=false
  ]{biblatex}
\usepackage{multicol}

\usepackage{geometry}
\usepackage{ragged2e}
\usepackage{graphicx}%graphics
\usepackage{slashed} %feynman slash notation
\usepackage{array} %additional array options
\usepackage{braket}
\usepackage{simplewick}
% \usepackage{commath}
\usepackage{amssymb}
\usepackage{JackCommands}
\usepackage{tabularx}
\usepackage{booktabs}
%% \usepackage{movie15}
\usepackage{cancel}
% \usepackage{animate}
\usepackage{multimedia}
% \usepackage{/home/jackdra/LQCD/Scripts/FeyDiag/gitrepo/tikz-feynman/tikz-feynman}
\usepackage{tikz}
\usepackage[compat=1.1.0]{tikz-feynman}
% \usepackage[dvipsnames]{xcolor}
% \usepackage{transparent}


%% \usepackage{animate}
%% \usepackage{xmpmulti}
%% \usepackage{enumitem}
%% \setlist[itemize=10em]

%% \setitemize{itemsep=100pt}


%% \usepackage{amsmath}
%% \usepackage{slashed}
%% \usepackage{amsfonts}
%% \usepackage{calligra}

%% \let\oldframe\frame
%% \renewcommand{\frame}{%
%%   \oldframe
%%   \let\olditemize\itemize
%%   \renewcommand\itemize{\olditemize\addtolength{\itemsep}{10pt}}%
%%   }
%% \setitemize{itemsep=10em}


% \tikzset{
%   myarrow/.style={
%     draw,
%     fill=orange,
%     single arrow,
%     minimum height=3.5ex,
%     single arrow head extend=1ex
%         }
\definecolor{bleu_cite}{RGB}{12,127,172}
\definecolor{mpi411}{HTML}{000080 }
\definecolor{mpi570}{HTML}{B22222 }
\definecolor{mpi701}{HTML}{00B800 }
\definecolor{L16}{HTML}{8B008B }
\definecolor{L20}{HTML}{0000FF}
\definecolor{L28}{HTML}{FF0000}
\newcommand{\mkbibbracketscol}[1]{\textcolor{bleu_cite}{\mkbibbrackets{#1}}}


\DeclareCiteCommand{\cite}[\mkbibbracketscol]
                   {\usebibmacro{prenote}}
                   {\usebibmacro{citeindex}%
                     \usebibmacro{cite}}
                   {\multicitedelim}
                     {\usebibmacro{postnote}}


\newcommand*{\vpointer}{\vcenter{\hbox{\scalebox{2}{\Huge\pointer}}}}
% \addbibresource{JackEDM.bib}

\usefonttheme[onlymath]{serif}

\title[EDM Summary]{Electric Dipole Moment Results from Lattice QCD}
\institute[FRIB/MSU]{\includegraphics[width=0.2\textwidth]{./diagrams/FRIB_logo_NEW-web} \qquad
\includegraphics[width=0.5\textwidth]{./diagrams/1000px-Michigan_State_University_wordmark_svg}}
\author[Jack Dragos]{Jack Dragos \\
\vspace{0.5cm}
Thomas Luu, Andrea Shindler,
Jordy de Vries, Ahmed Yousif}

\setbeamerfont{footline}{size=\fontsize{3}{1}\selectfont}
\setlength\abovecaptionskip{-4pt}


\date{\today}


\begin{document}

\titlepage

\begin{frame}
  \frametitle{The Electric Dipole Moment}

  \begin{itemize}
  \item Can be visualized as the second order term of a multi-pole expansion.
  \end{itemize}
  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.7\textwidth}
    \begin{figure}
      %% \includegraphics[trim={1cm 2cm 1cm 2cm},width=0.6\textwidth]{./diagrams/DipoleExp-crop}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=\textwidth]{./diagrams/multipole}
    \end{figure}
    \column{0.2\textwidth}

    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[N.~Butakov~2013]}}
  \end{columns}
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Question: does the Neutron (or Proton) have a dipole moment?
  \item Experimentally, the nEDM has a bound : \(|d_{n}| < 3.0 \times 10^{-13} \)~e~fm \cite{Olive:2016xmw}.
  \end{itemize}

  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.4\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/dipole}
    \end{figure}
    \vspace*{-0.5cm}
    \fontsize{0.25cm}{7.2}\selectfont{\textcolor{bleu_cite}{[Photonics101]}}

    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}
    \item If the Proton charge radius was 1 AU,
    \item \(|d_{n}| < 5.1\) e cm.
    \end{itemize}
  \end{columns}
\end{frame}

\begin{frame}
  \frametitle{EDM in Relation to CP-Violation}

  \begin{itemize}
  \item C,P,T refer to charge, parity and time reversal operators respectively.
  \end{itemize}
  \begin{columns}
    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}

    \item CPT is conserved in nature.
    \item What about CP and T individually?
    \item An EDM is an example of a system that violates CP symmetry.
    \item Or: Measuring an EDM provides evidence for CP violation.
    \end{itemize}
    \column{0.5\textwidth}
    \begin{figure}
      \includegraphics[trim={2cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/CP}
    \end{figure}
    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[A. Knecht]}}

  \end{columns}

\end{frame}

\begin{frame}
  \frametitle{Why nEDM and CP-Violation?: Baryogenesis}

  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}
    \item Sakharov Criteria is required to explain the matter/anti-matter asymmetry:
      \vspace*{0.5cm}
      \begin{itemize}
        \setlength\itemsep{1em}
      \item Baryon number violation
      \item \textcolor{Red}{CP \& C violation}
      \item Departure from Thermal Equilibrium
      \end{itemize}
    \end{itemize}
    \vspace*{1.25cm}
    \hfill \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[www.memim.com]}}

    \column{0.4\textwidth}

    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=\textwidth]{./diagrams/Baryogen}
    \end{figure}
  \end{columns}
    \begin{itemize}
      % \setlength\itemsep{1em}
      \item CP violation ensures that the
      \item[] rate of \(B\)-production \(>\) rate of \(\bar{B}\)-production
    \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Why nEDM and CP-Violation?: Beyond SM}
    \vspace*{-1cm}
  \flushright{\cite{Yoon:2018}}
  \begin{columns}
    \column{0.6\textwidth}
  \begin{itemize}
      \setlength\itemsep{1em}
  \item SM terms that break CP are:
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item The dimension 4 gluonic operator referred to as \textit{the \(\theta\) term}.
    \item Electroweak CP violation which \\indicates CKM \(\neq\) CKM*
    \end{itemize}
  % \item nEDM is dominated by the strong force \cite{Dar:2000tn}.
  \end{itemize}
  \column{0.4\textwidth}
  % \vspace*{-1cm}
    \begin{figure}
      \includegraphics[trim={0mm 0cm 0cm 0cm},width=\textwidth]{./diagrams/figs_nEDM_exps.png}
    \end{figure}
  \end{columns}
  % \vspace*{-0.5cm}
  \begin{itemize}
  \item BSM has modifications which involve more operators that break CP.
  \end{itemize}
  \vspace*{-5mm}
  \begin{columns}
    \column{0.5\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.8\textwidth]{./diagrams/Wein}
    \end{figure}
    \column{0.5\textwidth}
    \cite{Weinberg:1989} \\
    \vspace*{0.5cm}
    For example, one of the Higgs doublet \(\phi_{2}^{0}\) could couple to the top quark.
    \end{columns}
  \begin{itemize}
    %% \vspace*{0.5cm}
  \item Integrated out, this gives a 3-gluon ``\textit{Weinberg vertex}''
  \end{itemize}

\end{frame}

\begin{frame}
  \frametitle{QCD Lagrangian with \bcancel{CP}}

  \begin{itemize}
  \item Standard Model QCD Lagrangian has the form:
  \end{itemize}

  \bes
  \mathcal{L}_{QCD}(x) = \frac{1}{4}\Gmunu^{(a)}(x)G^{(a)\mu\nu}(x) + \sum_{q} \overline{q}(x) \left[\ghmu D_{\mu}(x) - m_{q}\right]q(x).
  \ees
  \begin{itemize}
  \item Induce CP violations in \(\mathcal{L}_{QCD}\) by adding \(\theta\) term:
  \end{itemize}

  \bes
  \mathcal{L}_{\bcancel{CP}}(x) = \mathcal{L}_{QCD}(x)-i{\color{Brown}\theta} \textcolor{Blue}{q(x)}
  \ees

  \vspace*{0.2cm}
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Where \textcolor{Blue}{\(q(x)\)} is defined as:
    \bes
  -i{\color{Brown}\theta} \textcolor{Blue}{q(x)} \equiv -i\textcolor{Brown}{\theta}
  \frac{1}{32\pi^2}\textcolor{Blue}{\epsilon_{\mu\nu\rho\sigma}\Trace\left[G^{\mu\nu}(x)G^{\rho\sigma}(x)\right]}
  \ees
  % \item We will look at quantities computed with \textcolor{Blue}{\(q(x)\)} contributions at first order in {\color{Brown}\(\theta\)}.
  \item For the fermion action and the small $\theta$ expansion, we define the total topological charge as:
    \bes
    \textcolor{Blue}{Q} = \int d^{4}x \textcolor{Blue}{q(x)}
    % \textcolor{Blue}{Q} = \int dt \textcolor{Blue}{Q(t)} = \int d^{4}x \textcolor{Blue}{q(x)}
  \ees
  \end{itemize}

\end{frame}
\begin{frame}
  \frametitle{The Lattice QCD Approach}
  \begin{enumerate}
    \setlength\itemsep{1em}
  \item Lattice QCD looks at the Feynman path integral.
  \item We attempt to discretized space-time and derive a discrete action \(S\):
    \bes
    S \equiv \int d^{4}x\ \mathcal{L}(x) \quad , \quad
    S = \textcolor{Blue}{S_{G}} + \textcolor{Green}{S_{F}} = \textcolor{Blue}{S_{G}} + \textcolor{Green}{\sum_{q} \overline{q} M_{q} q}
    \ees
  \item As in statistical mechanics, the expectation value of some observable \(\braket{O}\) can be written down as:
    \bes
    \begin{split}
      \braket{O} &= \frac{1}{Z} \int \textcolor{Blue}{DU_{\mu}(x)}\textcolor{Green}{Dq(x) D\overline{q}(x)} O e^{-(\textcolor{Blue}{S_{G}} + \textcolor{Green}{S_{F}})} \\
      \braket{O} &= \frac{1}{Z} \int \textcolor{Blue}{DU_{\mu}(x)} \textcolor{Green}{\prod_{q}det[M_{q}]} O e^{-\textcolor{Blue}{S_{G}}}.
    \end{split}
    \ees
  \end{enumerate}
\end{frame}

\begin{frame}
  \frametitle{The Lattice QCD Approach Cont.}
  \begin{columns}
    \column{0.7\textwidth}
    \bes
      \braket{O} = \frac{1}{Z} \int \textcolor{Blue}{DU_{\mu}(x)} \textcolor{Green}{\prod_{q}det[M_{q}]} O e^{-\textcolor{Blue}{S_{G}}}.
    \ees
    \column{0.3\textwidth}
    \cite{Giovanni Pederiva}
    \cite{Mathias Vege}
  \end{columns}
  \begin{columns}
    \column{0.5\textwidth}
  \begin{enumerate}
    \setlength\itemsep{1em}
  \item The integration over discretized gluonic fields \(\int \textcolor{Blue}{DU_{\mu}(x)}\) can be estimated via a Markov Chain Monte Carlo pescription (MCMC).
  \item This produces a set of vacuum states gauge fields \(\textcolor{Blue}{U_{\mu,i}(x)}\) for each sample generated by the MCMC.
  % \bes
  % \overline{U}_{\mu}(x) = \sum_{i=1}^{N}\frac{U_{\mu,i}(x)}{N} \quad , \quad \Delta U_{\mu}(x) = \sqrt{\sum_{i=1}^{N}\frac{\left[U_{\mu,i}(x)-\overline{U}_{\mu}(x)\right]^{2}}{N-1}}
  % \ees
  \end{enumerate}
    \column{0.5\textwidth}
    \vspace*{-0.5cm}
  \begin{figure}
    \movie[height = 1 \textwidth,width = 1 \textwidth,autostart,loop]{}{diagrams/flow_frames/Energy.mp4}
  \end{figure}
  % \item Fermions are analysed via the inverse of the Dirac operator to produce the ``\textit{quark propagators}''.
  % \bes
  % \textcolor{Green}{\contraction{[}{q}{(x)}{\overline{q}}}
  % [\textcolor{Green}{q(x)\overline{q}(x_{0})}]_{i} = \textcolor{Green}{M_{q}^{-1}(U_{i},x,x_{0})}
  % \ees

\end{columns}
\end{frame}



\begin{frame}
  \frametitle{Key Systematics and Difficulties in Lattice QCD}

  \begin{center}
    \setlength\extrarowheight{5pt}
    \begin{tabular}{ |r|l| }
      \hline
      Continuum limit & \( a \rightarrow 0\) \\
      \hline
      Infinite volume limit &  \( L_{x,y,z,t} \rightarrow \infty \) \\
      \hline
      Chiral limit & \( (m_{\pi})_{Lat} \rightarrow (m_{\pi})_{Phys}\) \\
      \hline
      State isolation & \(\sum_{E_{\p}} \rightarrow E_{\p}^{(n)}\) (for state \(n\)) \\
      \hline
      Signal to noise & \(\Delta O(t)\) optimal for small t \\
      \hline
      Renormalization & \(O^{\overline{MS}} = Z^{\overline{MS}}_{lat} O^{lat}\) \\
      \hline
    \end{tabular}
  \end{center}
  \vspace*{-1cm}

  \begin{columns}
    \column{0.4\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.9\textwidth]{./diagrams/LatticeNew}
    \end{figure}

    \column{0.2\textwidth}
    Continuum Limit
    \tikz\draw[->,line width=6pt] (0,0) -- (2,0);
    \column{0.4\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.9\textwidth]{./diagrams/ContSpace}
    \end{figure}
  \end{columns}

    \begin{columns}
    \column{0.4\textwidth}
    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[AND You INC.]}}
    \column{0.2\textwidth}
    \column{0.4\textwidth}
    \hfill \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[Wiki]}}
  \end{columns}
\end{frame}
\begin{frame}
  \frametitle{Calculation Parameters: \(m_{\pi}\) Ensembles.}
  \fontsize{10pt}{7.2}{
    \begin{itemize}
      \setlength\itemsep{1em}
    \item Publicly available PACS-CS gauge fields from \textcolor{bleu_cite}{[www.jldg.org]}.
    \item \(N_{f} = 2+1\), Iwasaki gauge action, Clover fermion action \(C_{sw} = 1.715\)
    % \item Vector current renormalisation of 0.7354, from work done in \textcolor{bleu_cite}{[Aoki,2010]}%\cite{Aoki:2010wm}
    \item Gauge-invariant Gaussian smearing at source and sink (\(r_{rms} = 0.431\) fm)
    \item \(a = 0.091\) fm , \quad \(32^{3} \times 64\) volume, \quad \(L=2.912\) fm
    \item \(a\) computed using \(\pi,K,\varphi\) -inputs.
    \item Different \(m_{\pi}\) used to perform chiral extrapolation.
    \end{itemize}
  }
  \vspace*{5pt}
    \begin{center}
      \setlength\extrarowheight{5pt}
      \begin{tabular}[b]{ |r|c|c|c| }
      \hline
      Label &  \textcolor{mpi411}{$M_{1}$}  &\textcolor{mpi570}{$M_{2}$}&\textcolor{mpi701}{$M_{3}$} \\
        \hline
		$m_\pi$ [MeV] & $699.7(3.6)$ & $574.6(3.3)$ & $409.1(2.5)$ \\
        \hline
    G. Fields &  444  &   400 &   322 \\
        \hline
        % Observable &  \alpha & \(G_{3}\) &  \alpha & \(G_{3}\)&  \alpha & \(G_{3}\) \\
        % \hline
        % \(x_{src}\) Avg & 77.12 &  47.8&  50 & 50 &  67.24 & 53.96\\
        Meas. & 30,094 & 20,000 & 17,834\\
      \hline
      \end{tabular}
    \end{center}
\end{frame}
\begin{frame}
  \frametitle{Calculation Parameters: \(a\) Ensembles}
  \fontsize{10pt}{7.2}{
  \vspace*{7pt}
    \begin{itemize}
      \setlength\itemsep{1em}
    \item Publicly available PACS-CS gauge fields from \textcolor{bleu_cite}{[www.jldg.org]}.
    \item \(N_{f} = 2+1\), Iwasaki gauge action, Clover fermion action.
    % \item Vector current renormalisation of 0.7354, from work done in \textcolor{bleu_cite}{[Aoki,2010]}%\cite{Aoki:2010wm}
    \item \(a\) computed using \(\pi,K,\varphi\) -inputs.
    \item Gauge-invariant Gaussian smearing at source and sink.
    \item Different lattice spacing at \(\approx\) equal box size to test discretization effects.
    \end{itemize}
  }
    \begin{center}
      \setlength\extrarowheight{5pt}
      \begin{tabular}[b]{ |r|c|c|c| }
    % \setlength\extrarowheight{5pt}
      \hline
      Label &  \textcolor{L16}{$A_{1}$}  &\textcolor{L20}{$A_{2}$}&\textcolor{L28}{$A_{3}$} \\
      \hline
      \(L^{3}\times T\) &  \(16^{3}\times 32\)  &\(20^{3}\times 40\)&\(28^{3}\times 56\) \\
      \hline
      \(a \approx\) &  \(0.1095\) fm  &\(0.0936\) fm&\(0.0684\) fm \\
      % \hline
      % \(aL \approx\) &  \(1.752\) fm& \(1.872\) fm & \(1.9152\) fm   \\
      \hline
      G. Fields &  800  &   789 &   650 \\
      % \hline
      % Observable &  \alpha & \(G_{3}\) &  \alpha & \(G_{3}\)&  \alpha & \(G_{3}\) \\
      \hline
      % \(x_{src}\) Avg & 77.12 &  47.8&  50 & 50 &  67.24 & 53.96\\
      Meas. & 15,220 & 15,407 & 12,867 \\
    \hline
      $m_\pi$ [MeV] & $738.1(6.6)$ & $674.3(2.8)$ & $659.0(2.7)$ \\
      \hline
    \end{tabular}
    \end{center}
\end{frame}


\begin{frame}
  \frametitle{Gradient Flow for $\textcolor{Blue}{Q}$}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Topological charge $\textcolor{Blue}{Q}$ poses troubles when trying to renormalize and
  bring to the continuum limit.
  \item Using the Gradient Flow, we overcome these problems.
  \item Create new \textit{flow time} parameter \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
    \bes
    A_{\mu}(x) \rightarrow B_{\mu}(x,t_{f}) \qquad \text{with} \qquad  B_{\mu}(x,0)= A_{\mu}(x)
    \ees
  \item Solving the differential equation gives the \textit{flowed} gauge field \(B_{\mu t_{f}}(x)\)
    \bes
    \partial_{t_{f}}B_{\mu} = D_{\nu, t_{f}} G_{\mu \nu, t_{f} },
    \ees
  % \item with the definitions
    \bes
    D_{\nu, t_{f}} \equiv \partial_{\nu} + \left[B_{\nu},\ \cdot\  \right] \quad , \quad
    G_{\mu \nu, t_{f}} \equiv \partial_{\mu}B_{\nu} - \partial_{\nu}B_{\mu } + \left[ B_{ \mu} ,B_{\nu } \right].
    \ees
  % \item Utilising the expansion of \(B_{\mu}\) in powers of the bare coupling, an integral solution can be found and computed.
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  %% \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize}
  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.2\textwidth}
    \column{0.4\textwidth}
  \begin{figure}
    \movie[height = \textwidth,width = \textwidth,autostart,loop]{}{diagrams/flow_frames/Q.mp4}
  \end{figure}
    \column{0.4\textwidth}
    \cite{Giovanni Pederiva}
    \cite{Mathias Vege}
  \end{columns}
  % \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) require no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Flowed Topological Charge}
  \begin{itemize}
    \setlength\itemsep{1em}
    \item Without the Gradient Flow, we defined
    \bes
    \textcolor{Blue}{Q} = \int d^{4}x \textcolor{Blue}{q(x)} = \int d^{4}x\frac{1}{32\pi^2}\textcolor{Blue}{\epsilon_{\mu\nu\rho\sigma}\Trace\left[G^{\mu\nu}(x)G^{\rho\sigma}(x)\right]}
    \ees
    \item By applying the gradient flow to construct $\textcolor{Blue}{G^{\mu\nu}(x)}$, we extend the topological charge to flow time $t_{f}$
    \bes
    \textcolor{Blue}{Q(t_{f})} = \int d^{4}x \textcolor{Blue}{q(x,t_{f})} = \int d^{4}x\frac{1}{32\pi^2}\textcolor{Blue}{\epsilon_{\mu\nu\rho\sigma}\Trace\left[G^{\mu\nu}(x,t_{f})G^{\rho\sigma}(x,t_{f})\right]}
    \ees
    \item We expect constant behavior for finite $t_{f}$, as \(\partial_{t_{f}}Q(t_{f}) = 0\)
    \item Since we work on a lattice, we get discretization effects in the region where $\sqrt{8t_{f}}\lesssim a$
  \end{itemize}
\end{frame}


\begin{frame}
  \frametitle{ Autocorrelation Importance}
  \begin{itemize}
    \item We begin by testing $\braket{\textcolor{Blue}{Q(t_{f})}}=0$ from LQCD, as $\mathcal{L}_{QCD}$ has no \bcancel{CP}.
    \item The gradient flow removes the high frequency fluctuations in the gauge fields.
    \item This reveals the long range autocorrelations in the MCMC algorithm.
  \begin{figure}
    \centering
      \includegraphics[trim={11mm 0cm 11mm 0cm},clip,height=0.60\textheight]{./graphs/FlowOps/Q_autocomp_mpi570.pdf}
      \,
      \includegraphics[trim={11mm 0cm 11mm 0cm},clip,height=0.60\textheight]{./graphs/FlowOps/Q_autocomp_L28.pdf}
  \end{figure}
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{ $\braket{\textcolor{Blue}{Q(t_{f})}}$ Results}
  \begin{itemize}
    \item We see $\braket{\textcolor{Blue}{Q(t_{f})}} = 0$ over all ensembles:
  \begin{figure}
    \begin{columns}
      \column{0.5\textwidth}
      \includegraphics[trim={11mm 0cm 11mm 0cm},width=\textwidth]{./graphs/FlowOps/Q_mpi.pdf}
      \column{0.5\textwidth}
      \includegraphics[trim={11mm 0cm 11mm 0cm},width=\textwidth]{./graphs/FlowOps/Q_latspace.pdf}
    \end{columns}
  \end{figure}
  \end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Correlation Functions of Fermionic Operators}
  \begin{enumerate}
  \setlength\itemsep{1em}
  \vspace*{-0.5cm}
  \item[]
  \bes
  \textcolor{Green}{\contraction{[}{q}{(x)}{\overline{q}}}
  [\textcolor{Green}{q(x)\overline{q}(x_{0})}]_{i} = \textcolor{Green}{M_{q}^{-1}(U_{i},x,x_{0})}
  \ees
  \item Quark propagators are the building blocks for analyzing fermionic correlation functions.
  \item The standard two-point correlation function for a baryonic system can be achieved by computing:
  \bes
  \Gtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar } \right\rbrace ,
  \ees
  \item Where $N$ has the quantum numbers of the baryon in question.
  \item For the Proton , we use the definition:
  \bes
  \chixalpha = \epsilon^{abc} u_{\alpha}^{a}(x) u_{\beta}^{b}(x) \widetilde{C}_{\beta\gamma}d_{\gamma}^{c}(x) \qquad , \qquad \widetilde{C} \equiv C\gamma_{5}
  \ees
  \item Swap $u$ and $d$ for Neutron. Equivalent due to iso-spin symmetry
  \end{enumerate}
\end{frame}


\begin{frame}
  \frametitle{Nucleon Two-point Correlation Function}
  \begin{enumerate}
  \setlength\itemsep{1em}
  \item[]
  \bes
  \Gtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar } \right\rbrace ,
  \ees
  \item For the Proton, this becomes:
  \bes
  \begin{split}
  G_{2}(\Gamma;\p,t) =& \sum_{\x} e^{-i\p \cdot \x} \epsilon^{abc} \epsilon^{a^{\prime}b^{\prime}c^{\prime}} \Ctil_{\beta \gamma} \Ctil_{\beta^{\prime}  \gamma^{\prime}} \Gamma_{\alpha^{\prime}\alpha} \\
  &\braket{\qrk{u}{a}{\alpha} \qrk{u}{b}{\beta}  \qrk{d}{c}{\gamma}  \bqrkZp{u}{a}{\alpha} \bqrkZp{d}{b}{\beta}  \bqrkZp{u}{c}{\gamma}} ,
  \end{split}
  \ees
  \item The two ways of performing the wick contractions on the above produces the two diagrams

  \end{enumerate}
  \begin{columns}
    \column{0.5\textwidth}
\centering
\begin{tikzpicture}
\begin{feynman}
\vertex (ai)                    {$\overline{d}$};
\vertex [below=4mm of ai] (bi)  {$\overline{u}$};
\vertex [below=4mm of bi] (ci)  {$\overline{u}$};
\vertex [right=4cm of ai] (af)  {$d$};
\vertex [right=4cm of bi] (bf)  {$u$};
\vertex [right=4cm of ci] (cf)  {$u$};
\diagram* {
(ai) -- [fermion] (af),
(bi) -- [fermion] (bf),
(ci) -- [fermion, edge label'=$\textcolor{Green}{\contraction{}{u}{(x)}{\overline{q}}} \textcolor{Green}{u(x)\overline{u}(0)}$] (cf),
};
\end{feynman}
\end{tikzpicture}
    \column{0.5\textwidth}
\centering
\begin{tikzpicture}
\begin{feynman}
\vertex (ai)                  {$\overline{d}$};
\vertex [below=4mm of ai] (bi){$\overline{u}$};
\vertex [below=4mm of bi] (ci){$\overline{u}$};
\vertex [right=4cm of ai] (af){$d$};
\vertex [right=4cm of bi] (bf){$u$};
\vertex [right=4cm of ci] (cf){$u$};
\diagram* {
(ai) -- [fermion] (af),
(bi) -- [fermion] (cf),
(ci) -- [fermion, edge label'=$\phantom{\contraction{}{u}{(x)}{\overline{q}} u(x)\overline{u}(0)}$] (bf),
};
\end{feynman}
\end{tikzpicture}
\end{columns}
\end{frame}

\begin{frame}
  \frametitle{Spectral Decomposition of Two-Point Correlator}
  \begin{enumerate}
  \setlength\itemsep{1em}
  \item[]
  \bes
  \Gtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar } \right\rbrace ,
  \ees
  \item By performing a spectral decomposition, we obtain the functional form of the correlation function
  \bes
  G_{2}(\Gamma_{+},\p,t) = \sum_{\alpha} |Z_{\alpha}|^{2}e^{-E_{\alpha}t}
  \quad , \quad \Gamma_{+} \equiv \left(\frac{I+\gamma_{4}}{2}\right)
  \ees
  \item Where \(Z_{\alpha} \ne 0 \) for any state that couples to the Proton.
  % \item This includes excited states too!
  \item We are typically interested in the the ground state \(\alpha = \alpha_{0}\), where \(E_{\alpha_{0}} \le E_{\alpha}\).
  \end{enumerate}
\end{frame}

\begin{frame}
  \frametitle{Effective Mass of Proton }
  \begin{itemize}
  \item Constructing the Effective Mass gives us a way to find the mass
  of the ground state
  \bes
  M_{eff}(t) \equiv \log\left(\frac{\GtwoztGfour}{\GtwoztponeGfour}\right) \xrightarrow{t \gg 0} m_{\alpha_{0}}
  \ees
\end{itemize}
  \begin{figure}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,height=0.45\textwidth]{./graphs/G2/mpi}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,height=0.45\textwidth]{./graphs/G2/latspace}
  \end{figure}
\end{frame}

\begin{frame}
  \frametitle{Nucleon in a \bcancel{CP} Theory }
  \begin{itemize}
  \item We redo the spectral decomposition, but in the \bcancel{CP} theory induced by the \(\theta\)-term
  \bes
  \begin{split}
G^{\theta}_{2}(\Gamma,\vec{0},t) =& \sumx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar }_{\theta} \right\rbrace
  \end{split}
  \ees
  \item The Nucleon Mixing Angle \(\alpha_{N}\) is introduced, which tells us how much we rotate the nucleon spinnors when moving to the \bcancel{CP} theory.
  \bes
  \begin{split}
G^{\theta}_{2}(\Gamma,\vec{0},t) =& \sum_{\alpha_{\theta}} Tr\{\Gamma|Z_{\alpha_{\theta}}|^{2}\}e^{-m_{\alpha_{\theta}}t} \\
  =&\sum_{\alpha} Tr\{\Gamma |Z_{\alpha}|^{2}(I+i\theta \alpha_{N}\gamma_{5})\}e^{-m_{\alpha}t}
  \end{split}
  \ees
  \item By selecting the projector \(\Gamma_{+}\gamma_{5}\), we can isolate the term linear in \(i\theta\)
  \bes
G^{\theta}_{2}(\Gamma_{+}\gamma_{5},\vec{0},t) =i\theta \sum_{\alpha}  |Z_{\alpha}|^{2}\alpha_{N}e^{-m_{\alpha}t}
  \ees
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Nucleon in a \bcancel{CP} Theory }
  \begin{itemize}
  \item We estimate the correlation function in the \bcancel{CP} theory by employing the ``\textit{small $\theta$ expansion}''
  \bes
  G^{\theta}_{2}(\Gamma_{+}\gamma_{5},\vec{0},t) = i\theta G^{Q}_{2}(\Gamma_{+}\gamma_{5},\vec{0},t,t_{f}) + O(\theta^{3})
  \ees
  \item Where the modified two-point correlator is computed in the standard QCD
  theory
  \bes
  G^{Q}_{2}(\Gamma_{+}\gamma_{5},\vec{0},t,t_{f}) =
  \sumx \Trace \left\lbrace  \Gamma \braket{ Q(t_{f}) \chixt \chizerobar } \right\rbrace
  \ees
  \item Hence, we can compute directly the Nucleon Mixing Angle \(\alpha_{N}\) via
  \bes
  \frac{G^{Q}_{2}(\Gamma_{+}\gamma_{5},\vec{0},t,t_{f})}{G_{2}(\Gamma_{+},\vec{0},t)} \xrightarrow{t\rightarrow \infty} \alpha_{N}
  \ees
  \item Remembering \(Q(t_{f})\) is renormalized using the Gradient Flow, for large enough \(\sqrt{8t_{f}} \gg a\)
  \end{itemize}
\end{frame}

% \begin{frame}
%   \frametitle{Nucleon States and Parity}
%   \begin{itemize}
%   \setlength\itemsep{1em}
%     \item The complete set of Proton states \(\alpha\) introduced for \(G_{2}\) are eigen-states of energy
%     \bes
%     \hat{I} = \ket{\Omega}\bra{\Omega} +
%     \sum_{\alpha} \frac{\ket{\alpha}\bra{\alpha}}{2E_{\alpha}} \quad , \quad
%     \hat{H}\ket{\alpha} = E_{\alpha}\ket{\alpha}
%     \ees
%     \item In standard QCD, Parity and the Hamiltonian commute.
%     \item This implies that the states \(\alpha\) have definite parity \(\alpha_{\pm}\).
%     \item But including the ``\textit{theta-term}'' means parity no longer commutes with the Lagrangian (or Hamiltonian) of this theory
%   \bes
%   P\mathcal{L}_{\bcancel{CP}}P = P\mathcal{L}_{QCD}P-Pi\theta q(x)P
%   = \mathcal{L}_{QCD}+i\theta q(x) \ne \mathcal{L}_{\bcancel{CP}}
%   \ees
%   \end{itemize}
% \end{frame}
%
% \begin{frame}
%   \frametitle{Nucleon States and Parity}
%   \begin{itemize}
%   \setlength\itemsep{1em}
%   \item To help understand the spectral decomposition, we introduce
%   a ``new'' parity operator that does commute with $\mathcal{L}_{\bcancel{CP}}$
%   \bes
%   P_{\theta} : (\x,t) \otimes \theta \rightarrow (-\x,t) \otimes -\theta \qquad , \qquad P_{\theta}\mathcal{L}_{\bcancel{CP}}P_{\theta} = \mathcal{L}_{\bcancel{CP}}
%   \ees
%   \item In the same way we related $P_{\theta}$ to $P$, we can relate
%   the coefficients in the spectral decompositions of the two-point functions:
%   \bes
%   \begin{split}
%   G_{2}(\Gamma,\vec{0},t)_{\theta} =& \sumx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar }_{\theta} \right\rbrace \\
%   =& \sum_{\alpha_{\theta}} Tr\{\Gamma |Z_{\alpha_{\theta}}|^{2}\}e^{-m_{\alpha_{\theta}}t} \\
%   =&\sum_{\alpha} Tr\{\Gamma |Z_{\alpha}|^{2}(I+i\theta \alpha_{N}\gamma_{5})\}e^{-m_{\alpha}t}
%   \end{split}
%   \ees
%   \item In the derivation, we defined the Nucleon Mixing Angle \(\alpha_{N}\),
%   \item This quantity measures of how much to ``\textit{rotate}'' the nucleon spinnors to get to the \bcancel{CP} theory.
%   \end{itemize}
% \end{frame}

\begin{frame}
  \frametitle{Nucleon Mixing Angle Induced by \(\theta\) Term}
  \begin{itemize}
    \item Plot \(\alpha_{N}\) ratio as a function of $t$
  \end{itemize}
  \begin{figure}
    \begin{columns}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/Alpha/mpi_tsep}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/Alpha/latspace_tsep}
  \end{columns}
  \end{figure}
\end{frame}


\begin{frame}
  \frametitle{Mixing Angle Induced by \(\theta\) Term.}
  \begin{itemize}
    \item Plot \(\alpha_{N}\) ratio as a function of $t_{f}$
  \end{itemize}
  \begin{figure}
    \begin{columns}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/Alpha/mpi_tflow}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/Alpha/latspace_tflow}
  \end{columns}
  \end{figure}
\end{frame}





\begin{frame}
  \frametitle{The Three-Point Correlation Function}
  \begin{itemize}
  \item To probe the structure of the Nucleon, we need to include a current insertion
  \item We extend \(G_{2}\) to define the three-point correlation function
  \bes
  \Gthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ N(\x,t) \mathcal{J}_{\mu}(\y,\tau) \overline{N}(\vec{0},0) } \right\rbrace
  \ees
  \end{itemize}
\centering
\begin{tikzpicture}
\begin{feynman}
\vertex   (ai)               ;
\vertex [below=8mm of ai] (bi) ;
\vertex [left=0.5mm of bi] (ait)  {$(\vec{0},0)$} ;
\vertex [below=8mm of bi] (ci);
\vertex [right=3.33cm of ai] (am) {$(\vec{y},\tau)$};
\vertex [above=0.5cm of am] (amp) ;
\vertex [above=1.5cm of amp] (g)  ;
\vertex [right=8cm of bi] (bf) ;
\vertex [right=8cm of ci] (cf);
\vertex [right=4.125cm of am] (af) ;
\vertex [right=0.5mm of bf] (aft) {$(\vec{x},t)$};
\diagram* {
(g) -- [photon, momentum=\(\vec{q}\)] (amp),
(ai) -- [fermion, momentum=\(\vec{p}^{\, \prime}-\vec{q}\)] (amp) -- [fermion, momentum=\(\vec{p}^{\, \prime}\)] (af),
(bi) -- [fermion] (bf),
(ci) -- [fermion] (cf),
};
\end{feynman}
\end{tikzpicture}
\end{frame}


\begin{frame}
  \frametitle{Extracting the EDM from Lattice QCD.}
  \begin{itemize}
  \item The EDM of P/N is related to the~CP-odd~Form~Factor:
  \end{itemize}
  \bes
  \frac{F^{P/N}_{3}(Q^{2})}{2M_{N}} \xrightarrow{small\ Q^{2}} d_{P/N} + S_{P/N} Q^{2} + \Ord (Q^{4}) \textcolor{Red}{\phantom{a}^{*}}
  \ees
  \begin{itemize}
  \item \(F_{3}(Q^{2})\) is contained in the combination of \(G_{3}\) and \(Q\).
  \end{itemize}
  \vspace*{0.4cm}
  \bes
  \GQthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ \textcolor{Blue}{N(\x,t) \mathcal{J}_{\mu}(\y,\tau) \overline{N}(0)} \textcolor{Green}{Q(t_{f})}} \right\rbrace
  \ees
  \begin{itemize}
  \setlength\itemsep{1em}
  \item But \(\GQthreept = 0 \) for all cases when \(Q^{2} = 0\)
  \item To fix this, we fit the resulting \(F_{3}\) at \(Q^{2}> 0\) using the form above \textcolor{Red}{\(\phantom{a}^{*}\)}.
  \end{itemize}
  % \vspace*{0.7cm}
  % \fontsize{8pt}{7.2}\selectfont{\textcolor{bleu_cite}{[ADD REFERENCES]}}
\end{frame}


\begin{frame}
  \frametitle{\(\frac{F_{3}(Q^{2})}{2m_{N}}\) Results for Different \(m_{\pi}\) Ensembles}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.65\textheight]{./graphs/FF/MpiPlots/Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.65\textheight]{./graphs/FF/MpiPlots/Proton}
  \end{figure}
\end{frame}


\begin{frame}
  \frametitle{\(\frac{F_{3}(Q^{2})}{2m_{N}}\) Results for Different Lattice Spacing Ensembles}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.65\textheight]{./graphs/FF/LatSpacePlots/Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.65\textheight]{./graphs/FF/LatSpacePlots/Proton}
  \end{figure}
\end{frame}


\begin{frame}
  \frametitle{Proton \(\frac{F_{3}(Q^{2})}{2m_{N}}\) from Improve Ratio Functions}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/mpi411_Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/mpi570_Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/mpi701_Neutron}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/L16_Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/L20_Neutron}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/FF/RatImproved/L28_Neutron}
  \end{figure}
\end{frame}

\begin{frame}
  \frametitle{Continuum Extrapolation Fit Function}
  \begin{itemize}
  \item From \(\chi\)PT, we use the \(m_{\pi}\) dependence of the EDM up to second order:
  \end{itemize}
  \bes
  d_{N/P}(m_{\pi}) = c + d\, m_{\pi}^{2} + e\, m_{\pi}^{2} log(m_{\pi}^{2})
  \ees
  \begin{itemize}
  \vspace*{-5mm}
  \item[] \textcolor{bleu_cite}{[E.~Mereghetti,2010]} \quad \textcolor{bleu_cite}{[K.~Ottnad,2010]}
  \vspace*{5mm}
  \item Combining with a \(\mathcal{O}(a)\) improved fermion action, the total
  extrapolation over all ensembles is:
  \bes
  d_{N/P}(a,m_{\pi}) = d\, m_{\pi}^{2} + e\, m_{\pi}^{2} log(m_{\pi}^{2}) + f\, a^{2}
  \ees
  \item NOTE: \(c\) has dropped, as \(d_{N/P}\) vanishes in the chiral limit at \(a=0\).
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Continuum Extrapolation of \(d_{N/P}\), \\ \(m_{\pi}\) Evaluation}
  \begin{itemize}
  \setlength\itemsep{1em}
  \vspace*{-0.5cm}
    \item[]
  \begin{figure}
    \begin{columns}
      \column{0.45\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/FF/FullFFFit/Neutron_ContFit_mpi}
      \column{0.45\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/FF/FullFFFit/Proton_ContFit_mpi}
  \end{columns}
  \end{figure}
  \vspace*{-0.5cm}
  \item \textcolor{mpi411}{Blue} is at \(a=0\)
  \item \textcolor{mpi570}{Red} is \(a=0.091\) fm, which is the lattice spacing of the \(m_{\pi}\) ensembles
  \end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Continuum Extrapolation of \(d_{N/P}\), \\ Lattice Spacing Evaluation}
  \vspace*{-0.5cm}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Neutron_ContFit_a}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Proton_ContFit_a}
  \end{figure}
  \vspace*{-0.5cm}
   \begin{itemize}
     \centering
     \item \textcolor{mpi411}{Blue} is at \(m_{\pi}=m_{\pi}^{phys}\)
     \item \textcolor{mpi570}{Red} is at \(m_{\pi}=0\)
   \end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Schiff Moment \(S_{N/P}\) and its Continuum Extrapolation}
  \begin{itemize}
  \item Schiff moment is linear term in \(Q^{2}\) from:
  \end{itemize}
  \vspace*{0.5cm}
  \bes
  \frac{F^{P/N}_{3}(Q^{2})}{2M_{N}} \xrightarrow{small\ Q^{2}} d_{P/N} + S_{P/N} Q^{2} + \Ord (Q^{4}) \textcolor{Red}{\phantom{a}^{*}}
  \ees
  \begin{itemize}
  \item Difficult from \(\chi\)PT to understand \(m_{\pi}\) dependence, so we use:
  \end{itemize}
  \vspace*{0.5cm}
  \bes
  S_{N/P}(a,m_{\pi}) = c\, m_{\pi} + d\, m_{\pi}^{2} + f\, a^{2}
  \ees
  \begin{itemize}
  \vspace*{-5mm}
  \item[] \textcolor{bleu_cite}{[E.~Mereghetti,2010]} \quad \textcolor{bleu_cite}{[K.~Ottnad,2010]}
  \vspace*{5mm}
  \item Units have been presented in \([S_{N/P}] = efm^3\).
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Continuum Extrapolation of \(S_{N/P}\), \\ \(m_{\pi}\) Evaluation}
  \vspace*{-0.5cm}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Neutron_Shiff_mpi}
    \includegraphics[trim={4cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Proton_Shiff_mpi}
  \end{figure}
  \vspace*{-0.5cm}
  \begin{itemize}
  \item \textcolor{mpi411}{Blue} is at \(a=0\)
  \item \textcolor{mpi570}{Red} is \(a=0.091\) fm, which is the lattice spacing of the \(m_{\pi}\) ensembles
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Continuum Extrapolation of \(S_{N/P}\), \\ Lattice Spacing Evaluation}
  \vspace*{-0.5cm}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Neutron_Shiff_a}
    \includegraphics[trim={4cm 0cm 0cm 0cm},clip,height=0.67\textheight]{./graphs/FF/FullFFFit/Proton_Shiff_a}
  \end{figure}
  \vspace*{-0.5cm}
   \begin{itemize}
     \centering
     \item \textcolor{mpi411}{Blue} is at \(m_{\pi}=m_{\pi}^{phys}\)
     \item \textcolor{mpi570}{Red} is at \(m_{\pi}=0\)
   \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Conclusion}
   \begin{itemize}
      \setlength\itemsep{0.5em}
     \item This computation utilized the gradient flow, and the small \(\theta\) expansion to access the
     \(d_{N/P}\) and \(S_{N/P}\).
     \item We improved our results by understanding how the topological charge and
     the nucleon fields interact.
     \item Performing fits over both our \(m_{\pi}\) and lattice spacing ensembles enables us to
     extrapolate to the continuum.
     \item Our final extracted value for the neutron and proton EDM are:
   \end{itemize}
   \bes
   d_{N} = 0.0029(21)\,\theta\,efm \qquad , \qquad d_{P} = 0.0007(27)\,\theta\,efm
   \ees
   \begin{itemize}
     \item Our final extracted value for the neutron and proton Schiff moments are:
   \end{itemize}
   \bes
   S_{N} = -0.00058(49)\,\theta\,efm^{3} \qquad , \qquad S_{P} = -0.0004(11)\,\theta\,efm^{3}
   \ees
\end{frame}

\begin{frame}
  \frametitle{Outlook}
   \begin{itemize}
      \setlength\itemsep{1em}
     \item Disconnected diagrams for form factor computation being worked on.
     \item This same prescription can be applied to all other CP violating obserables.
     \item Weinberg operator has been computed and is being analyzed.
     \item Applications of the gradient flow to fermion fields (e.g. variational method).
     \item Starting computation of the quark Chromo Electric Dipole Moment contribution using 4-point functions.
   \end{itemize}
\end{frame}

  \begin{frame}
  \frametitle{Acknowledgements}
  \begin{itemize}
    \setlength\itemsep{0.5em}
  \item This work was supported in part by Michigan State University through computational resources, provided by the Institute for Cyber-Enabled Research.
  \item J\"ulich Supercomputing Centre. (2015). JUQUEEN: IBM Blue Gene/Q Supercomputer System at the Jülich Supercomputing Centre. Journal of large-scale research facilities, 1, A1. \textcolor{bleu_cite}{http://dx.doi.org/10.17815/jlsrf-1-18}
  \end{itemize}
    \begin{columns}
      \column{0.5\textwidth}
      \begin{figure}
        \qquad \includegraphics[width=.35\textwidth]{./diagrams/iCER} \qquad
        \includegraphics[width=.35\textwidth]{./diagrams/FRIB_logo_NEW-web}
      \end{figure}
      \column{0.5\textwidth}
      \begin{figure}
      \includegraphics[width=.6\textwidth]{./diagrams/Juqueen} \\ \hspace*{2cm} \\
      \includegraphics[width=.6\textwidth]{./diagrams/1000px-Michigan_State_University_wordmark_svg}
      \end{figure}
    \end{columns}
  \end{frame}












\begin{frame}
  \frametitle{Topological Susceptibility}
  \bes
  \chi_{top}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{\textcolor{Blue}{q(x,t_{f})q(y,t_{f})}}= \frac{1}{V} \braket{\textcolor{Blue}{Q^{2}(t_{f})}}.
  \ees
  \begin{figure}
    \centering
      \includegraphics[trim={11mm 0cm 11mm 0cm},height=0.62\textheight]{./graphs/FlowOps/mpi.pdf}
      \,
      \includegraphics[trim={11mm 0cm 11mm 0cm},height=0.62\textheight]{./graphs/FlowOps/latspace.pdf}
  \end{figure}
\end{frame}

\begin{frame}
  \frametitle{Improvements to $\chi_{top}$}
  \begin{itemize}
    \setlength\itemsep{1em}
    \item We improve the topological susceptibility by understanding where in the
    integral over \(t\) the signal dominates.
    \bes
    \begin{split}
    \widetilde{\chi}_{top}(T_{s},t_{f}) =& \frac{1}{V} \sum_{t_{0}=0}^{T}\Big\{ \braket{Q(t_{0},t_{f})^{2}} \\ + & \sum_{t=a}^{T_{s}} \braket{\big[Q(t-t_{0},t_{f})+Q(T-(t-t_{0}),t_{f})\big]Q(t_{0},t_{f})} \Big\}
    \end{split}
    \ees
    \item As \(T_{s}\) increases, this function exponentially converges
    \bes
    \widetilde{\chi}_{top}(T_{s},t_{f}) = \xrightarrow{T_{s}\rightarrow T/2} \chi_{top}(t_{f})
    \ees
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Improvements to $\chi_{top}$ Results}
  \begin{figure}
    \centering
      \includegraphics[trim={11mm 0cm 11mm 0cm},height=0.62\textheight]{./graphs/FlowOpsFull/tsummed/mpi}
      \,
      \includegraphics[trim={11mm 0cm 11mm 0cm},height=0.62\textheight]{./graphs/FlowOpsFull/tsummed/latspace}
  \end{figure}
\end{frame}



\begin{frame}
  \frametitle{Improving the Mixing Angle}
  \begin{itemize}
      \setlength\itemsep{1em}
  \item Look at convergence as $Q(t)$ move away from $\chi \overline{\chi}$ in time.
  \item Involves symmetrically summing $Q(t)$ about creation operator $\overline{\chi}$.
  \end{itemize}
  \begin{figure}
    \begin{columns}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/AlphaFull/mpi}
  \column{0.5\textwidth}
    \includegraphics[trim={11mm 0cm 11mm 0cm},clip,width=\textwidth]{./graphs/AlphaFull/latspace}
  \end{columns}
  \end{figure}
\end{frame}

\begin{frame}
  \frametitle{Improving the Mixing Angle}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/mpi411_tsep}
    \includegraphics[trim={2.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/mpi570_tsep}
    \includegraphics[trim={2.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/mpi701_tsep}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/L16_tsep}
    \includegraphics[trim={2.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/L20_tsep}
    \includegraphics[trim={2.5cm 0cm 0cm 0cm},clip,height=0.45\textheight]{./graphs/AlphaFull/L28_tsep}
  \end{figure}
\end{frame}




\begin{frame}
  \frametitle{Improving the Ratio Functions}
  \begin{itemize}
  \item We can study the three-point correlator as \(Q(\tau_{Q},t_{f})\) moves away from \(N(t)J(\tau)\bar{N}(0)\).
  \item Similar to improving the nucleon mixing angle \(\alpha\).
  \end{itemize}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.69\textheight]{./graphs/Ratios/P3g4QFull/L20_tsum}
    \includegraphics[trim={3.5cm 0cm 0cm 0cm},clip,height=0.69\textheight]{./graphs/Ratios/P3g4QFull/mpi570_tsum}
  \end{figure}
\end{frame}
\begin{frame}
  \frametitle{Comparisons}
  \begin{columns}
  \column{0.7\textwidth}
  \vspace*{-0.5em}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.9\textheight]{./graphs/FF/Comp/Neutron_F3_Mine}
  \end{figure}
  \column{0.3\textwidth}
   Results excluding the ''$\alpha$~rotation'' described in \textcolor{bleu_cite}{[M.~Abramczyk,2017]} for comparison.
  \\
  \vspace*{3em}
  Besides purple \textcolor{bleu_cite}{[F.~K.~Guo,2015]}, \\ the second order term \(m_{\pi}^{2}log(m_{\pi}^{2})\)
  may be taking effect at \(m_{\pi} \approx 411\) MeV???
  \end{columns}
\end{frame}


\begin{frame}
  \frametitle{Comparisons}
 \begin{columns}
  \column{0.7\textwidth}
  \vspace*{-0.5em}
  \begin{figure}
    \includegraphics[trim={0cm 0cm 0cm 0cm},clip,height=0.9\textheight]{./graphs/FF/Comp/Neutron_F3_Rot_Mine}
  \end{figure}
  \column{0.3\textwidth}
       Rotation uses \\ $F_{2}$ and $\alpha$.
       \\
       \vspace*{3em}
       Unfair comparison as our ''$\alpha$~rotation'' uses the correlations in the data.
       \\
       \vspace*{3em}
       Dark blue band is our fit result,\\
       Light blue band is fit to only $m_{\pi}$ ensembles with no vanishing chiral limit.
  \end{columns}
\end{frame}
\end{document}

%%  LocalWords:  PDF QCDSF SU MeV fm rr cccccc ij rms ccccc Capitani
%%  LocalWords:  et al piori Multi bleu Iwasaki sw GF CP BSM uscher
%%  LocalWords:  renormalization Weisz QW det EDM PACS discretized
%%  LocalWords:  gluonic analysed efm TeV nEDM discretization Juqueen
%%  LocalWords:  Laconia MSU
